Zobrazené výsledky: 1 až 4 z 4

Téma: DirectX

  1. #1
    Obyvatel SHW
    Registrace
    Mar 2008
    Příspěvků
    578

    ahoj.
    potřeboval bych si ujasnit par pojmu. a verim že mi s tím pomužete

    1) pokud karta umí pouze DirectX 9.0b (nebo nižší)....tak na ni hru ktera potřebuje pro chod DirectX 9.0c..nespustím že??? i přesto, že by karta s DirectX 9.0b byla v aplikacich DirectX 9.0b vykonejší než karta DirectX 9.0c?

    2) přepodkladam že i když mam Vistu ktera umi hardwarovy DX10, je dobře aktualizovat softwarovy DX90.c??

    dekuji

    ted dokonce koukam že visty už maji Dx11
    Naposledy upraveno uživatelem Commanderwar: 19-02-2010 v 14:12
    Odpovídat lze po přihlášení

  2. #2
    Starousedlík SHW
    Registrace
    Aug 2007
    Příspěvků
    2,528

    1) Pokud ta hra neni delana zaroven i pro nizsi DX ,tak ne.
    2) Jestli mas visty/win 7 a dx 9 kartu, tak nema moc smysl instalovat DX 10 a vyssi (pokud to vubec jde). Hry si dx stejne v drtive vestsine pripadu aktualizuji samy na potrebnou verzi.
    Odpovídat lze po přihlášení



  3. #3
    Starousedlík SHW Avatar uživatele 16cmfan
    Registrace
    Jul 2009
    Příspěvků
    2,160

    Citace Původně odesláno od Commanderwar Zobrazit příspěvek
    ahoj.
    potřeboval bych si ujasnit par pojmu. a verim že mi s tím pomužete

    1) pokud karta umí pouze DirectX 9.0b (nebo nižší)....tak na ni hru ktera potřebuje pro chod DirectX 9.0c..nespustím že??? i přesto, že by karta s DirectX 9.0b byla v aplikacich DirectX 9.0b vykonejší než karta DirectX 9.0c?

    2) přepodkladam že i když mam Vistu ktera umi hardwarovy DX10, je dobře aktualizovat softwarovy DX90.c??

    dekuji

    ted dokonce koukam že visty už maji Dx11
    1) DX 9.0b a nižší = Pixel a Vertex Shader verze 2.0 a 1.4, 1.1 a 1.0 DX 9.0c PS a VS 3.0
    2) DX 10 ve viste/resp. muze bejt i DX11 anebo defeautní DX 11 ve Win 7, je spetne kompatibilní s DX 9.0c/b a nižší... nic netreba instalovat
    Odpovídat lze po přihlášení

  4. #4
    Pravidelný diskutér
    Registrace
    Feb 2010
    Příspěvků
    171

    Citace Původně odesláno od 16cmfan Zobrazit příspěvek
    1) DX 9.0b a nižší = Pixel a Vertex Shader verze 2.0 a 1.4, 1.1 a 1.0 DX 9.0c PS a VS 3.0
    2) DX 10 ve viste/resp. muze bejt i DX11 anebo defeautní DX 11 ve Win 7, je spetne kompatibilní s DX 9.0c/b a nižší... nic netreba instalovat
    Mě jse jednou stalo že když jsem nainstaloval některý z DX která grafická karta nepodporovala tak mi to kleklo =D takže bych to moc nedoporučoval to instalovat tam kde to grafické karty nedovolují =)
    Odpovídat lze po přihlášení